Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.endclose.com/v1/reconciliations \ --header 'X-API-KEY: <api-key>'
{ "data": [ { "name": "<string>", "id": 123, "run_type": "continuous", "side_a_streams": [ { "key": "<string>", "name": "<string>", "id": 123, "description": "<string>", "type": "<string>" } ], "side_b_streams": [ { "key": "<string>", "name": "<string>", "id": 123, "description": "<string>", "type": "<string>" } ], "created_at": "2023-11-07T05:31:56Z", "current_run": { "id": 123, "total_records": 123, "processed_records": 123, "matched_records": 123, "rule_summary": {}, "progress": 123, "started_at": "2023-11-07T05:31:56Z", "completed_at": "2023-11-07T05:31:56Z" }, "last_run": { "id": 123, "total_records": 123, "processed_records": 123, "matched_records": 123, "rule_summary": {}, "progress": 123, "started_at": "2023-11-07T05:31:56Z", "completed_at": "2023-11-07T05:31:56Z" } } ], "has_more": true, "offset": 123 }
Returns a paginated list of reconciliations with their associated data streams.
1 <= x <= 100
Pagination offset
Paginated list of reconciliations
Show child attributes